
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "前置全部窗口";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "窗口";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "最小化";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "窗口";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "FilePane"; ObjectID = "56"; */
"56.title" = "FilePane";

/* Class = "NSMenu"; title = "FilePane"; ObjectID = "57"; */
"57.title" = "FilePane";

/* Class = "NSMenuItem"; title = "About FilePane"; ObjectID = "58"; */
"58.title" = "关于 FilePane";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "打开…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "关闭";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "75"; */
"75.title" = "存储…";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "77"; */
"77.title" = "页面设置...";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "打印…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "文件";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "新建";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "文件";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"112.title" = "还原";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "打开最近";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "打开最近";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "清除菜单";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "偏好设置…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "服务";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "服务";

/* Class = "NSMenuItem"; title = "Hide FilePane"; ObjectID = "134"; */
"134.title" = "隐藏 FilePane";

/* Class = "NSMenuItem"; title = "Quit FilePane"; ObjectID = "136"; */
"136.title" = "退出 FilePane";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "隐藏其它";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "全部显示";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "停止朗读";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "开始朗读";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "拷贝";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "全选";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "剪切";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "拼写和语法";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "立即检查文稿";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "删除";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "粘贴";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "显示拼写和语法";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "编辑";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "撤销";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "查找下一个";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "查找…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "跳到所选内容";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "语音";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "语音";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "查找上一个";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "重做";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "拼写和语法";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "编辑";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "查找";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "键入时检查拼写";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "查找";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "查找所选内容";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "缩放";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "显示";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "显示";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "297"; */
"297.title" = "显示工具栏";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "自定工具栏…";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "检查语法和拼写";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "替换";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "替换";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "智能拷贝/粘贴";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "智能引号";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "智能链接";

/* Class = "NSWindow"; title = "FilePane"; ObjectID = "371"; */
"371.title" = "FilePane";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "375"; */
"375.title" = "格式";

/* Class = "NSMenu"; title = "Format"; ObjectID = "376"; */
"376.title" = "格式";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "377"; */
"377.title" = "字体";

/* Class = "NSMenu"; title = "Font"; ObjectID = "388"; */
"388.title" = "字体";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "389"; */
"389.title" = "显示字体";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "390"; */
"390.title" = "粗体";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "391"; */
"391.title" = "斜体";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "392"; */
"392.title" = "下划线";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "394"; */
"394.title" = "放大";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "395"; */
"395.title" = "缩小";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "397"; */
"397.title" = "字距";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "398"; */
"398.title" = "连字";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "399"; */
"399.title" = "基线";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "401"; */
"401.title" = "显示颜色";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "403"; */
"403.title" = "拷贝样式";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "404"; */
"404.title" = "粘贴样式";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "405"; */
"405.title" = "基线";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "406"; */
"406.title" = "使用默认值";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "407"; */
"407.title" = "上标";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "408"; */
"408.title" = "下标";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "409"; */
"409.title" = "上升";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "410"; */
"410.title" = "下降";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "411"; */
"411.title" = "连字";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "412"; */
"412.title" = "使用默认值";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "413"; */
"413.title" = "全不使用";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "414"; */
"414.title" = "全部使用";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "415"; */
"415.title" = "字距";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "416"; */
"416.title" = "使用默认值";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "417"; */
"417.title" = "全不使用";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "418"; */
"418.title" = "加紧";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "419"; */
"419.title" = "松开";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "转换";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "转换";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "变为大写";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "自动纠正拼写";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "显示替换";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "智能破折号";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "文本替换";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Make Lower Case";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "首字母大写";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "粘贴并匹配样式";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "帮助";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "帮助";

/* Class = "NSMenuItem"; title = "FilePane Help"; ObjectID = "492"; */
"492.title" = "FilePane 帮助";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "496"; */
"496.title" = "文本";

/* Class = "NSMenu"; title = "Text"; ObjectID = "497"; */
"497.title" = "文本";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "498"; */
"498.title" = "左对齐";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "499"; */
"499.title" = "居中";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "500"; */
"500.title" = "两边对齐";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "501"; */
"501.title" = "右对齐";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "503"; */
"503.title" = "书写方向";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "505"; */
"505.title" = "显示标尺";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "506"; */
"506.title" = "拷贝标尺";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "507"; */
"507.title" = "粘贴标尺";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "508"; */
"508.title" = "书写方向";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "509"; */
"509.title" = "段落";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "510"; */
"510.title" = "\t默认";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "511"; */
"511.title" = "\t从左至右";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "512"; */
"512.title" = "\t从右至左";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "514"; */
"514.title" = "选择";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "515"; */
"515.title" = "\t默认";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "516"; */
"516.title" = "\t从左至右";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "517"; */
"517.title" = "\t从右至左";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "534"; */
"534.title" = "查找并替换…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Document size"; ObjectID = "0WX-hO-tga"; */
"0WX-hO-tga.ibExternalAccessibilityDescription" = "文稿大小";

/* Class = "NSButton"; ibShadowedToolTip = "Document size"; ObjectID = "0WX-hO-tga"; */
"0WX-hO-tga.ibShadowedToolTip" = "文稿大小";

/* Class = "NSTextFieldCell"; title = "Drop here"; ObjectID = "Ufc-8m-Ycj"; */
"10R-RM-qxf.title" = "拖拽到此";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy text to clipboard"; ObjectID = "30C-E8-liu"; */
"30C-E8-liu.ibExternalAccessibilityDescription" = "拷贝文本";

/* Class = "NSButton"; ibShadowedToolTip = "Copy text to clipboard"; ObjectID = "30C-E8-liu"; */
"30C-E8-liu.ibShadowedToolTip" = "拷贝文本";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "E-mail image"; ObjectID = "42B-Y2-74I"; */
"42B-Y2-74I.ibExternalAccessibilityDescription" = "用电子邮件发送图像";

/* Class = "NSButton"; ibShadowedToolTip = "E-mail image"; ObjectID = "42B-Y2-74I"; */
"42B-Y2-74I.ibShadowedToolTip" = "用电子邮件发送图像";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Cancel copy operation"; ObjectID = "6di-Md-L2a"; */
"6di-Md-L2a.ibExternalAccessibilityDescription" = "取消拷贝操作";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Trash document"; ObjectID = "78z-7x-q9T"; */
"78z-7x-q9T.ibExternalAccessibilityDescription" = "删除文稿";

/* Class = "NSButton"; ibShadowedToolTip = "Trash document"; ObjectID = "78z-7x-q9T"; */
"78z-7x-q9T.ibShadowedToolTip" = "删除文稿";

/* Class = "NSTextFieldCell"; title = "n/a"; ObjectID = "7ar-a8-tzD"; */
"7ar-a8-tzD.title" = "n/a";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Files' size"; ObjectID = "8GX-Bj-nUl"; */
"8GX-Bj-nUl.ibExternalAccessibilityDescription" = "文件大小";

/* Class = "NSButton"; ibShadowedToolTip = "Files' size"; ObjectID = "8GX-Bj-nUl"; */
"8GX-Bj-nUl.ibShadowedToolTip" = "文件大小";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Move or copy file menu"; ObjectID = "8c8-qw-axj"; */
"8c8-qw-axj.ibExternalAccessibilityDescription" = "移动或拷贝文件菜单";

/* Class = "NSButton"; ibShadowedToolTip = "Move or copy file menu"; ObjectID = "8c8-qw-axj"; */
"8c8-qw-axj.ibShadowedToolTip" = "移动或拷贝文件菜单";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new files and folders"; ObjectID = "8df-fz-gOn"; */
"8df-fz-gOn.ibExternalAccessibilityDescription" = "新建文件和文件夹";

/* Class = "NSButton"; ibShadowedToolTip = "Create new files and folders"; ObjectID = "8df-fz-gOn"; */
"8df-fz-gOn.ibShadowedToolTip" = "新建文件和文件夹";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Print document"; ObjectID = "AvP-H8-9hd"; */
"AvP-H8-9hd.ibExternalAccessibilityDescription" = "打印文稿";

/* Class = "NSButton"; ibShadowedToolTip = "Print document"; ObjectID = "AvP-H8-9hd"; */
"AvP-H8-9hd.ibShadowedToolTip" = "打印文稿";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Move or copy image menu"; ObjectID = "B5u-Xt-PMc"; */
"B5u-Xt-PMc.ibExternalAccessibilityDescription" = "移动或拷贝图像菜单";

/* Class = "NSButton"; ibShadowedToolTip = "Move or copy image menu"; ObjectID = "B5u-Xt-PMc"; */
"B5u-Xt-PMc.ibShadowedToolTip" = "移动或拷贝图像菜单";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "E-mail file"; ObjectID = "B8u-a6-BLU"; */
"B8u-a6-BLU.ibExternalAccessibilityDescription" = "用电子邮件发送文件";

/* Class = "NSButton"; ibShadowedToolTip = "E-mail file"; ObjectID = "B8u-a6-BLU"; */
"B8u-a6-BLU.ibShadowedToolTip" = "用电子邮件发送文件";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Save text to TXT document"; ObjectID = "CSi-a9-qyT"; */
"CSi-a9-qyT.ibExternalAccessibilityDescription" = "存储文本为 TXT 文稿";

/* Class = "NSButton"; ibShadowedToolTip = "Save text to TXT document"; ObjectID = "CSi-a9-qyT"; */
"CSi-a9-qyT.ibShadowedToolTip" = "存储文本为 TXT 文稿";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new files and folders"; ObjectID = "DQr-Gb-aay"; */
"DQr-Gb-aay.ibExternalAccessibilityDescription" = "新建文件和文件夹";

/* Class = "NSButton"; ibShadowedToolTip = "Create new files and folders"; ObjectID = "DQr-Gb-aay"; */
"DQr-Gb-aay.ibShadowedToolTip" = "新建文件和文件夹";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy path to clipboard"; ObjectID = "DcO-W0-Tnq"; */
"DcO-W0-Tnq.ibExternalAccessibilityDescription" = "拷贝路径";

/* Class = "NSButton"; ibShadowedToolTip = "Copy path to clipboard"; ObjectID = "DcO-W0-Tnq"; */
"DcO-W0-Tnq.ibShadowedToolTip" = "拷贝路径";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "E-mail document"; ObjectID = "ENC-gQ-Uwl"; */
"ENC-gQ-Uwl.ibExternalAccessibilityDescription" = "用电子邮件发送文稿";

/* Class = "NSButton"; ibShadowedToolTip = "E-mail document"; ObjectID = "ENC-gQ-Uwl"; */
"ENC-gQ-Uwl.ibShadowedToolTip" = "用电子邮件发送文稿";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Desktop picture menu"; ObjectID = "Ek1-A0-vsd"; */
"Ek1-A0-vsd.ibExternalAccessibilityDescription" = "桌面图片菜单";

/* Class = "NSButton"; ibShadowedToolTip = "Desktop picture menu"; ObjectID = "Ek1-A0-vsd"; */
"Ek1-A0-vsd.ibShadowedToolTip" = "桌面图片菜单";

/* Class = "NSButtonCell"; title = "/path"; ObjectID = "FBQ-L1-r7V"; */
"FBQ-L1-r7V.title" = "/路径";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "AirDrop"; ObjectID = "HGI-Bb-zEx"; */
"HGI-Bb-zEx.ibExternalAccessibilityDescription" = "分享";

/* Class = "NSButton"; ibShadowedToolTip = "AirDrop"; ObjectID = "HGI-Bb-zEx"; */
"HGI-Bb-zEx.ibShadowedToolTip" = "分享";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "IFG-hv-18M"; */
"IFG-hv-18M.title" = "取消";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Zip files"; ObjectID = "Jru-ha-qYK"; */
"Jru-ha-qYK.ibExternalAccessibilityDescription" = "压缩文件";

/* Class = "NSButton"; ibShadowedToolTip = "Zip files"; ObjectID = "Jru-ha-qYK"; */
"Jru-ha-qYK.ibShadowedToolTip" = "压缩文件";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Image converter menu"; ObjectID = "JzU-gG-SJ0"; */
"JzU-gG-SJ0.ibExternalAccessibilityDescription" = "图像转换菜单";

/* Class = "NSButton"; ibShadowedToolTip = "Image converter menu"; ObjectID = "JzU-gG-SJ0"; */
"JzU-gG-SJ0.ibShadowedToolTip" = "图像转换菜单";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Share image menu"; ObjectID = "K5c-f3-uTd"; */
"K5c-f3-uTd.ibExternalAccessibilityDescription" = "图像分享菜单";

/* Class = "NSButton"; ibShadowedToolTip = "Share image menu"; ObjectID = "K5c-f3-uTd"; */
"K5c-f3-uTd.ibShadowedToolTip" = "图像分享菜单";

/* Class = "NSTextFieldCell"; title = "Loading ..."; ObjectID = "6Rl-2n-9ZN"; */
"6Rl-2n-9ZN.title" = "正在载入 ...";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Image editor menu"; ObjectID = "N4x-6K-iq7"; */
"N4x-6K-iq7.ibExternalAccessibilityDescription" = "图像编辑菜单";

/* Class = "NSButton"; ibShadowedToolTip = "Image editor menu"; ObjectID = "N4x-6K-iq7"; */
"N4x-6K-iq7.ibShadowedToolTip" = "图像编辑菜单";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Reveal document in Finder"; ObjectID = "NHM-zs-Cgz"; */
"NHM-zs-Cgz.ibExternalAccessibilityDescription" = "在 Finder 中显示文稿";

/* Class = "NSButton"; ibShadowedToolTip = "Reveal document in Finder"; ObjectID = "NHM-zs-Cgz"; */
"NHM-zs-Cgz.ibShadowedToolTip" = "在 Finder 中显示文稿";

/* Class = "NSBox"; title = "Box"; ObjectID = "NPz-m1-osa"; */
"NPz-m1-osa.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Zip file"; ObjectID = "Qrb-vs-jiP"; */
"Qrb-vs-jiP.ibExternalAccessibilityDescription" = "压缩文件";

/* Class = "NSButton"; ibShadowedToolTip = "Zip file"; ObjectID = "Qrb-vs-jiP"; */
"Qrb-vs-jiP.ibShadowedToolTip" = "压缩文件";

/* Class = "NSBox"; title = "  Glyphs           Words"; ObjectID = "R2j-fa-cjT"; */
"R2j-fa-cjT.title" = "  字             词";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Desktop picture menu"; ObjectID = "RG1-4G-tb7"; */
"RG1-4G-tb7.ibExternalAccessibilityDescription" = "桌面图片菜单";

/* Class = "NSButton"; ibShadowedToolTip = "Desktop picture menu"; ObjectID = "RG1-4G-tb7"; */
"RG1-4G-tb7.ibShadowedToolTip" = "桌面图片菜单";

/* Class = "NSTextFieldCell"; title = "n/a"; ObjectID = "RiW-es-Fda"; */
"RiW-es-Fda.title" = "n/a";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Zip image"; ObjectID = "TcY-vr-1R9"; */
"TcY-vr-1R9.ibExternalAccessibilityDescription" = "压缩文件";

/* Class = "NSButton"; ibShadowedToolTip = "Zip image"; ObjectID = "TcY-vr-1R9"; */
"TcY-vr-1R9.ibShadowedToolTip" = "压缩文件";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Tu9-jc-PtG"; */
"Tu9-jc-PtG.title" = "文本单元格";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Move or copy image menu"; ObjectID = "U44-qK-vAu"; */
"U44-qK-vAu.ibExternalAccessibilityDescription" = "移动或拷贝图像菜单";

/* Class = "NSButton"; ibShadowedToolTip = "Move or copy image menu"; ObjectID = "U44-qK-vAu"; */
"U44-qK-vAu.ibShadowedToolTip" = "移动或拷贝图像菜单";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Convert multiple images"; ObjectID = "XBf-ps-ccB"; */
"XBf-ps-ccB.ibExternalAccessibilityDescription" = "图像批量转换";

/* Class = "NSButton"; ibShadowedToolTip = "Convert multiple images"; ObjectID = "XBf-ps-ccB"; */
"XBf-ps-ccB.ibShadowedToolTip" = "图像批量转换";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "E-mail image"; ObjectID = "XCv-gI-FuI"; */
"XCv-gI-FuI.ibExternalAccessibilityDescription" = "用电子邮件发送图像";

/* Class = "NSButton"; ibShadowedToolTip = "E-mail image"; ObjectID = "XCv-gI-FuI"; */
"XCv-gI-FuI.ibShadowedToolTip" = "用电子邮件发送图像";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Image editor menu"; ObjectID = "Y0m-Bf-ge7"; */
"Y0m-Bf-ge7.ibExternalAccessibilityDescription" = "图像编辑菜单";

/* Class = "NSButton"; ibShadowedToolTip = "Image editor menu"; ObjectID = "Y0m-Bf-ge7"; */
"Y0m-Bf-ge7.ibShadowedToolTip" = "图像编辑菜单";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Reveal file in Finder"; ObjectID = "YXe-FR-ETX"; */
"YXe-FR-ETX.ibExternalAccessibilityDescription" = "在 Finder 中显示文件";

/* Class = "NSButton"; ibShadowedToolTip = "Reveal file in Finder"; ObjectID = "YXe-FR-ETX"; */
"YXe-FR-ETX.ibShadowedToolTip" = "在 Finder 中显示文件";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy image path to clipboard"; ObjectID = "ZJc-zX-LHC"; */
"ZJc-zX-LHC.ibExternalAccessibilityDescription" = "拷贝图像路径";

/* Class = "NSButton"; ibShadowedToolTip = "Copy image path to clipboard"; ObjectID = "ZJc-zX-LHC"; */
"ZJc-zX-LHC.ibShadowedToolTip" = "拷贝图像路径";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Convert to PDF"; ObjectID = "axq-PB-3UY"; */
"axq-PB-3UY.ibExternalAccessibilityDescription" = "转换为 PDF";

/* Class = "NSButton"; ibShadowedToolTip = "Convert to PDF"; ObjectID = "axq-PB-3UY"; */
"axq-PB-3UY.ibShadowedToolTip" = "转换为 PDF";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Trash files"; ObjectID = "b1Q-RG-Z3C"; */
"b1Q-RG-Z3C.ibExternalAccessibilityDescription" = "删除文件";

/* Class = "NSButton"; ibShadowedToolTip = "Trash files"; ObjectID = "b1Q-RG-Z3C"; */
"b1Q-RG-Z3C.ibShadowedToolTip" = "删除文件";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New e-mail with text"; ObjectID = "bLL-Uo-F5G"; */
"bLL-Uo-F5G.ibExternalAccessibilityDescription" = "用该文本撰写新邮件";

/* Class = "NSButton"; ibShadowedToolTip = "New e-mail with text"; ObjectID = "bLL-Uo-F5G"; */
"bLL-Uo-F5G.ibShadowedToolTip" = "用该文本撰写新邮件";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Image dimensions "; ObjectID = "cLM-pX-N3p"; */
"cLM-pX-N3p.ibExternalAccessibilityDescription" = "图像尺寸 ";

/* Class = "NSButton"; ibShadowedToolTip = "Image dimensions "; ObjectID = "cLM-pX-N3p"; */
"cLM-pX-N3p.ibShadowedToolTip" = "图像尺寸 ";

/* Class = "NSButtonCell"; title = "Copy to clipboard"; ObjectID = "cNI-kq-uK6"; */
"cNI-kq-uK6.title" = "拷贝";

/* Class = "NSButtonCell"; title = "/path"; ObjectID = "ceL-r5-sUC"; */
"ceL-r5-sUC.title" = "/路径";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new files and folders"; ObjectID = "e0C-E1-5H9"; */
"e0C-E1-5H9.ibExternalAccessibilityDescription" = "新建文件和文件夹";

/* Class = "NSButton"; ibShadowedToolTip = "Create new files and folders"; ObjectID = "e0C-E1-5H9"; */
"e0C-E1-5H9.ibShadowedToolTip" = "新建文件和文件夹";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Share image menu"; ObjectID = "eIG-dt-GQz"; */
"eIG-dt-GQz.ibExternalAccessibilityDescription" = "图像分享菜单";

/* Class = "NSButton"; ibShadowedToolTip = "Share image menu"; ObjectID = "eIG-dt-GQz"; */
"eIG-dt-GQz.ibShadowedToolTip" = "图像分享菜单";

/* Class = "NSButtonCell"; title = "Save to TXT"; ObjectID = "eLh-Hy-FY9"; */
"eLh-Hy-FY9.title" = "存储为 TXT";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New Facebook message with text"; ObjectID = "ehW-BH-2v2"; */
"ehW-BH-2v2.ibExternalAccessibilityDescription" = "用该文本撰写 Facebook 信息";

/* Class = "NSButton"; ibShadowedToolTip = "New Facebook message with text"; ObjectID = "ehW-BH-2v2"; */
"ehW-BH-2v2.ibShadowedToolTip" = "用该文本撰写 Facebook 信息";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New Twitter message with text"; ObjectID = "f11-el-OgZ"; */
"f11-el-OgZ.ibExternalAccessibilityDescription" = "用该文本撰写 Twitter 信息";

/* Class = "NSButton"; ibShadowedToolTip = "New Twitter message with text"; ObjectID = "f11-el-OgZ"; */
"f11-el-OgZ.ibShadowedToolTip" = "用该文本撰写 Twitter 信息";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "AirDrop"; ObjectID = "fH2-cs-KGs"; */
"fH2-cs-KGs.ibExternalAccessibilityDescription" = "分享";

/* Class = "NSButton"; ibShadowedToolTip = "AirDrop"; ObjectID = "fH2-cs-KGs"; */
"fH2-cs-KGs.ibShadowedToolTip" = "分享";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Image size"; ObjectID = "gv3-f9-qmR"; */
"gv3-f9-qmR.ibExternalAccessibilityDescription" = "图像大小";

/* Class = "NSButton"; ibShadowedToolTip = "Image size"; ObjectID = "gv3-f9-qmR"; */
"gv3-f9-qmR.ibShadowedToolTip" = "图像大小";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Trash file"; ObjectID = "hIi-qk-qnr"; */
"hIi-qk-qnr.ibExternalAccessibilityDescription" = "删除文件";

/* Class = "NSButton"; ibShadowedToolTip = "Trash file"; ObjectID = "hIi-qk-qnr"; */
"hIi-qk-qnr.ibShadowedToolTip" = "删除文件";

/* Class = "NSBox"; title = "Box"; ObjectID = "k9s-sq-k0h"; */
"k9s-sq-k0h.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Trash image"; ObjectID = "kc3-CJ-adF"; */
"kc3-CJ-adF.ibExternalAccessibilityDescription" = "删除图像";

/* Class = "NSButton"; ibShadowedToolTip = "Trash image"; ObjectID = "kc3-CJ-adF"; */
"kc3-CJ-adF.ibShadowedToolTip" = "删除图像";

/* Class = "NSTextFieldCell"; title = "Initializing..."; ObjectID = "loR-Sl-wBf"; */
"loR-Sl-wBf.title" = "正在初始化...";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy image URL to clipboard"; ObjectID = "mhO-4W-8eY"; */
"mhO-4W-8eY.ibExternalAccessibilityDescription" = "拷贝图像地址";

/* Class = "NSButton"; ibShadowedToolTip = "Copy image URL to clipboard"; ObjectID = "mhO-4W-8eY"; */
"mhO-4W-8eY.ibShadowedToolTip" = "拷贝图像地址";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "nXf-ZR-F7y"; */
"nXf-ZR-F7y.title" = "取消";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Move and copy files"; ObjectID = "nk8-GT-zIg"; */
"nk8-GT-zIg.ibExternalAccessibilityDescription" = "移动和拷贝文件";

/* Class = "NSButton"; ibShadowedToolTip = "Move and copy files"; ObjectID = "nk8-GT-zIg"; */
"nk8-GT-zIg.ibShadowedToolTip" = "移动和拷贝文件";

/* Class = "NSButtonCell"; title = "/path"; ObjectID = "p7Y-Yt-Io1"; */
"p7Y-Yt-Io1.title" = "/路径";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Save image"; ObjectID = "qZE-pd-GRM"; */
"qZE-pd-GRM.ibExternalAccessibilityDescription" = "存储图像";

/* Class = "NSButton"; ibShadowedToolTip = "Save image"; ObjectID = "qZE-pd-GRM"; */
"qZE-pd-GRM.ibShadowedToolTip" = "存储图像";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Zip document"; ObjectID = "qlQ-Vy-JMd"; */
"qlQ-Vy-JMd.ibExternalAccessibilityDescription" = "压缩文稿";

/* Class = "NSButton"; ibShadowedToolTip = "Zip document"; ObjectID = "qlQ-Vy-JMd"; */
"qlQ-Vy-JMd.ibShadowedToolTip" = "压缩文稿";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "File size (click to copy to clipboard)"; ObjectID = "rlX-0n-YhQ"; */
"rlX-0n-YhQ.ibExternalAccessibilityDescription" = "文件大小（点击以拷贝）";

/* Class = "NSButton"; ibShadowedToolTip = "File size (click to copy to clipboard)"; ObjectID = "rlX-0n-YhQ"; */
"rlX-0n-YhQ.ibShadowedToolTip" = "文件大小（点击以拷贝）";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "E-mail files"; ObjectID = "rrd-fo-8lJ"; */
"rrd-fo-8lJ.ibExternalAccessibilityDescription" = "用电子邮件发送文件";

/* Class = "NSButton"; ibShadowedToolTip = "E-mail files"; ObjectID = "rrd-fo-8lJ"; */
"rrd-fo-8lJ.ibShadowedToolTip" = "用电子邮件发送文件";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "AirDrop"; ObjectID = "tzb-Dt-afo"; */
"tzb-Dt-afo.ibExternalAccessibilityDescription" = "分享";

/* Class = "NSButton"; ibShadowedToolTip = "AirDrop"; ObjectID = "tzb-Dt-afo"; */
"tzb-Dt-afo.ibShadowedToolTip" = "分享";

/* Class = "NSButtonCell"; title = "/path"; ObjectID = "wjp-rx-wgf"; */
"wjp-rx-wgf.title" = "/路径";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create a new folder and move files there"; ObjectID = "xZu-gL-tYD"; */
"xZu-gL-tYD.ibExternalAccessibilityDescription" = "新建文件夹并移动文件到此";

/* Class = "NSButton"; ibShadowedToolTip = "Create a new folder and move files there"; ObjectID = "xZu-gL-tYD"; */
"xZu-gL-tYD.ibShadowedToolTip" = "新建文件夹并移动文件到此";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy file path to clipboard"; ObjectID = "yEL-bB-srL"; */
"yEL-bB-srL.ibExternalAccessibilityDescription" = "拷贝文件路径";

/* Class = "NSButton"; ibShadowedToolTip = "Copy file path to clipboard"; ObjectID = "yEL-bB-srL"; */
"yEL-bB-srL.ibShadowedToolTip" = "拷贝文件路径";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Image editor menu"; ObjectID = "yZB-j4-fH4"; */
"yZB-j4-fH4.ibExternalAccessibilityDescription" = "图像编辑菜单";

/* Class = "NSButton"; ibShadowedToolTip = "Image editor menu"; ObjectID = "yZB-j4-fH4"; */
"yZB-j4-fH4.ibShadowedToolTip" = "图像编辑菜单";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new files and folders"; ObjectID = "ypf-xt-8Gf"; */
"ypf-xt-8Gf.ibExternalAccessibilityDescription" = "新建文件和文件夹";

/* Class = "NSButton"; ibShadowedToolTip = "Create new files and folders"; ObjectID = "ypf-xt-8Gf"; */
"ypf-xt-8Gf.ibShadowedToolTip" = "新建文件和文件夹";
